/*** Ads ***/
.ad-728x90 {
	margin: 0 0 3px 0;
	padding: 10px 3px 4px 3px;
	text-align: center;
	background: #EAEAEA url(/includes/ads/gfx/ad_label_h.gif) no-repeat center 1px;
	overflow: hidden; }

.ad-160x600 {
	width: 160px;
	height: 620px;
	overflow: hidden;
	padding-top:10px;
	text-align:center;
	background: url(/includes/ads/gfx/ad_label_160.gif) no-repeat center top;
	position: absolute;
	top: 1px;
	left: 778px; }

.ad-300x250{
	margin: 20px auto;
	padding: 14px;
	width: 300px;
	height: 250px;
	background: url(/includes/ads/gfx/ad_label_h.gif) no-repeat center top; }

.ad-300x100{
	margin: 10px 0;
	padding: 0;
	width: 300px;
	height: 100px; 
        background: url(/includes/ads/gfx/ad_label_h.gif) no-repeat center top;
}

.skipadvert {
	font: 10px Arial, sans-serif;
	background: url("/includes/ads/gfx/skipad-down.gif") no-repeat right top;
	padding-right: 20px;
	text-transform: uppercase;
	margin: 10px 0 0;
	text-align: right;}

/* GOOGLE ADS */
#googleads {
	font-family: Arial, "MS Trebuchet", sans-serif;
	background:#fff;
}

#googleads .gad-text {
	font-size: 12px;
	margin-bottom: 23px;
	margin-top: 23px;
}

#googleads .gad-text a{
	color: #2f5574;
	font-weight: bold;
	text-decoration: none;
	font-size: 110%;
}

#googleads .gad-text span{
	display: block;
}

#googleads .gad-text em{
	font-style: normal;
	font-size: 90%;
	color: #567c9b;
}

#gnadww {
	width: 970px;
	padding: 0;
	padding-top: 5px;
	padding-left: 5px;
}

.risingstar-ad {
	z-index:2;
    text-align: center;
}

/*
.risingstar-ad div, .risingstar-ad iframe {
	position: relative;
	left: 12.5%;
	margin: 0 auto;
}
*/

/* This is an IE8 fix, this should be changed at a later time.
.ie8 .risingstar-ad a {
	display: block;
	margin-left: 120px;
}

#risingstar-ad iframe, .risingstar-ad iframe, .risingstar-ad div, .risingstar-ad embed, .risingstar-ad object, .risingstar-ad object:last-child , .risingstar-ad a img { 
	margin: 0 auto;
	background:url(/i/o/globalnav/v10/gfx/rs-ad.gif) no-repeat scroll right;
	padding-right: 10px;
}

.risingstar-ad div {
	height: 90px;
}

.risingstar-ad div, .risingstar-ad iframe object {
	background: none;
}



.risingstar-ad .rswrap {
	display: inline;
	position: relative;
	margin: 0 auto;
	min-width: 728px;
	min-height: 90px;
	padding-right: 10px;
	overflow: auto;
	padding: 0;
}

*/

.risingstar-ad .risingstar-ad-inner {
	margin: 0 auto;
	padding-right: 10px;
	width: 728px;
	height: 90px;
	background:url(/i/o/globalnav/v10/gfx/rs-ad.gif) no-repeat;
	background-position: right top;
}

/*
.risingstar-ad-inner:after {
	
	content: "";
	width: 10px;
	height: 90px;
	position: absolute;
  	top: 0;
  	right: -10px;
}
*/